{
  "name": "test-express-authen",
  "version": "0.0.1",
  "description": "Dha",
  "main": "index.js",
  "scripts": {
    "test": "nyc mocha",
    "dev": "nodemon index.js"
  },
  "repository": {
    "type": "git",
    "url": "git+ssh://git@github.com/cnx20scoops/sample-express.git"
  },
  "keywords": [
    "nodejs",
    "express"
  ],
  "author": "DHA",
  "license": "UNLICENSED",
  "bugs": {
    "url": "https://github.com/cnx20scoops/sample-express/issues"
  },
  "homepage": "https://github.com/cnx20scoops/sample-express#readme",
  "dependencies": {
    "axios": "^0.16.2",
    "body-parser": "^1.18.2",
    "chai": "^4.1.2",
    "express": "^4.15.5",
    "mocha": "^3.5.3",
    "mongoose": "^4.11.13",
    "nyc": "^11.2.1",
    "sinon": "^4.0.0",
    "url": "^0.11.0"
  },
  "devDependencies": {
    "nodemon": "^1.12.1"
  }
}
